/*
 * Copyright 1999 Silicon Graphics, Inc. All rights reserved.
 */
#include <lcrash.h>

extern int mktrace_cmd(command_t *), mktrace_parse(command_t *);
extern void mktrace_help(command_t *), mktrace_usage(command_t *);

extern int rd_cmd(command_t *), rd_parse(command_t *);
extern void rd_help(command_t *), rd_usage(command_t *);

extern int defcpu_cmd(command_t *), defcpu_parse(command_t *);
extern void defcpu_help(command_t *), defcpu_usage(command_t *);

_command_t i386_cmdset[] = {
	{"mktrace", 0, mktrace_cmd, mktrace_parse, mktrace_help, mktrace_usage, NULL},
	{"mt", "mktrace" },
	{"rd", 0, rd_cmd, rd_parse, rd_help, rd_usage, NULL},
	{"defcpu", 0, defcpu_cmd, defcpu_parse, defcpu_help, defcpu_usage, NULL},
	{(char *)0 }
};
